# Uses of Interface
org.bukkit.inventory.meta.Repairable

Packages that use Repairable
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of Repairable in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return Repairable
Modifier and Type
Method
Description
`@NotNull Repairable`
Repairable.`clone()`